Subject: Re: install KC, read Tang poem

From: Yolin H u a n g <[email-masked]>
Date: Thu, 1 Apr 1993 21:16:30 EST

you can run install while on harddisk (watch 6. and onward below)

  The readme file from the same directory says:
============================================================
   This Chinese System is contributed by KC INFORMATION CO., LTD. to
all TANET users running on PC.

        Quick Installation Guide

1. Ftp moers2.edu.tw (140.111.2.22) and get kc.zip under the directory
   chinese-pub/chinese-sys/kc.

2. On your machine, make directory \kc60.

3. Issue pkunzip kc.zip \kc60.

4. Change directory cd \kc60 and type install.

5. At this moment, the install program starts.

6. Select A disk.

7. Press Enter key.

8. Under the setup program window select all conditions you want to be
setup,
   then press F10 key.

9. Select A not to be copied again when there are existing files already.

10. Complete installation.

============================================================

  You might want to take a look at the file "kc.bat" (you can copy it to
another batch file, and change name), and look at the line starting with
KCIDM.  This line will load different input methods into RAM.  The magic
is that you can edit this line, to use the input methods of your
preference.  10 input methods are supplied, those are the files ending
with IDM:

        CANTON.IDM      for HongKong Taipan and neighbors
        CHANGJEI.IDM    CangJie
        DAYI.IDM        DaYi (improved CangJie?)
        KC3CORN.IDM     3 corners
        KCEASY.IDM      Easy (another improved CangJie?)
        KCPIN.IDM       PinYin
        KCSJCSMP.IDM    ? (yet another improved CangJie?)
        KCTEL.IDM       telegraph code?
        KCUSRIDM.IDM    home-made
        PHONETIC.IDM    BoPoMoFo

  If you prefer Cantonese, then keep CANTON.IDM in that line. (Is there
any National/Industrial/Communal Stardard for Cantonese spelling?  Maybe
they need to add a ShangHai spelling input one day, since there are so
many JiangNan ShuSheng out there.)  If you prefer PinYin, then keep
KCPIN.IDM in that line.

  The way to switch mode is to use Control+Shift.  If you continue doing
this, it will page you thru all the input modes you have selected.

  I found that this KC 6.22 has a few nice features over ETen 3.1.  In
addition to input methods, the fonts seem to be also nicer.  However,
both of them still use their ASCII fonts (rather not quite up to the
current artistic/aesthetic standard) for printing, and not the (better)
ASCII fonts in printers.  But, for a price of some learning, it opens up
a character set of over 13K to the user. (actually it supports several
codes, in addition to the popular Big5).  It can be used to read the Tang
poems, and other Big5 texts.

  I am still trying to find out ways to tune for better printouts.  The
best way is to get a manual (I checked a few places, couldn't find one.)
But, if you find anything new, please let me know.  Thanks.
__
yolin